package com.mcwl.communityCenter.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 社区
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("cc_community")
public class Community extends BaseEntity {

    @TableId
    private Long id;

    /**
     * 社区名称
     */
    private String communityName;

    /**
     * 社区类型
     */
    private Integer type;

    /**
     * 价格
     */
    private Double price;

    /**
     * 有效期类型
     */
    private Integer validityType;



}
