package com.mcwl.communityCenter.domain;


import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 邀请映射
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("cc_invite_mapping")
public class InviteMapping extends BaseEntity {

    @TableId
    private String id;
    /**
     * 用户id - 租户id
     */
    private String tenantId;
    /**
     * 邀请链接
     */
    private String inviteUrl;
    /**
     * 状态
     */
    private String status;


}
