package com.mcwl.communityCenter.domain.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.util.Date;

/**
 * 发布请求参数
 */
@Data
public class PublishRes {
    /**
     * 内容
     */
    @NotBlank(message = "内容不能为空")
    private String content;

    /**
     * 发布时间 - 定时发布
     */
    private Date publishTime;

    /**
     * 状态
     */
    private Integer status;
}
