package com.mcwl.resource.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 工作流评论点赞
 */
@AllArgsConstructor
@NoArgsConstructor
@Data
@TableName("work_flow_comment_like")
public class WorkFlowCommentLike extends BaseEntity {

    @TableId
    private Long id;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 工作流评论id
     */
    private Long workFlowCommentId;


}
