package com.mcwl.resource.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 模型点赞表
 */

@AllArgsConstructor
@NoArgsConstructor
@Data
@TableName("work_flow_like")
public class WorkFlowLike extends BaseEntity {

    @TableId
    private Long id;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 模型id
     */
    private Long workFlowId;

}
