package com.mcwl.web.controller.communityCenter;


import com.mcwl.common.core.domain.AjaxResult;
import com.mcwl.communityCenter.service.InviteMappingService;
import com.mcwl.communityCenter.service.InviteService;
import lombok.RequiredArgsConstructor;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 邀请
 */
@RestController
@RequestMapping("invite")
@RequiredArgsConstructor
public class InviteController {

    private final InviteService inviteService;

    /**
     * 邀请码链接
     */
    @GetMapping("inviteCode")
    public AjaxResult inviteCode(){
        // 获取邀请码链接
        String inviteCode = inviteService.getInviteCode();
        return AjaxResult.success(inviteCode);
    }


}
