package com.mcwl.communityCenter.domain;


import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.mcwl.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 邀请表
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("cc_invite")
public class Invite extends BaseEntity {

    @TableId
    private Long id;
    /**
     * 用户id - 租户id
     */
    private Long tenantId;
    /**
     * 被邀请人
     */
    private Long inviteeUserId;
    /**
     * 受邀类型
     */
    private String type;


}
